• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Extended Lifecycle Support for CentOS 7 | TuxCare
SuperX RSS Feed DistroWatch.com: SuperX

SuperX


Last Update: 2024-02-02 02:44 UTC


SuperX is a desktop-oriented computer operating system based on Linux, using a highly customized KDE desktop environment. Originally developed in India, SuperX is published by Libresoft, a startup with a free and open source software business model. SuperX is available in multiple variants, from a freemium variant for home users to a professional variant for enterprise users. SuperX strives to be "Simple User friendly, Powerful, Energetic and Robust eXperience".

Visitor rating: No visitor rating given yet. Rate this project.


SuperX Summary
Distribution SuperX
Home Page https://superxos.com/
Mailing Lists --
User Forums https://forum.superxos.com/
Alternative User Forums
Documentation https://wiki.superxos.com/
Screenshots https://superxos.com/screenshots/DistroWatch Gallery
Screencasts
Download Mirrors https://superxos.com/download/DistroWatch Torrent Archive
Bug Tracker https://bugs.launchpad.net/superx/
Related Websites  
Reviews 3.0: DedoimedoLinuxInsiderDistroWatch
2.0: Dedoimedo
Where To Donate, Buy, or Try

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2019-05-01: Distribution Release: SuperX 5.0
 • 2015-03-23: Distribution Release: SuperX 3.0
 • 2013-10-27: Distribution Release: SuperX 2.1
 • 2013-05-24: Distribution Release: SuperX 2.0
 • More SuperX releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.



Feature 5.0
lamarr
3.0
grace
2.1
ada
1.1
cassini
1
galileo
Release Date 2019-05-01 2015-03-23 2013-10-27 2012-06-21 2011-10-22
End Of Life          
Price (US$) Free Free Free Free Free
Image Size (MB) 2200-2300 1741-1741      
Free Download ISO ISO ISO ISO ISO
Installation Graphical Graphical Graphical Graphical Graphical
Default Desktop KDE Plasma KDE KDE KDE KDE
Package Management DEB DEB DEB DEB DEB
Release Model Semi-Rolling Fixed Fixed Fixed Fixed
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice
Processor Architecture x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64
Init Software systemd systemd Upstart Upstart Upstart
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS
Multilingual en en en en en
Asian Language Support -- -- -- -- --
Full Package List 5.0 3.0 2.1 1.1 1

Full Package List:   SuperX 2.1
  Number of packages: 1,629 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 0.6.15-2ubuntu9.6
  •  acl 2.2.51-5ubuntu1
  •  acpi-support 0.140.1
  •  acpid 1:2.0.10-1ubuntu3
  •  adduser 3.113ubuntu2
  •  adobe-flashplugin 11.2.202.297-0precise1
  •  akonadi-backend-mysql 1.9.1-0superx1
  •  akonadi-server 1.9.1-0superx1
  •  alsa-base 1.0.25+dfsg-0ubuntu1.1
  •  alsa-utils 1.0.25-1ubuntu5.2
  •  anacron 2.3-14ubuntu1
  •  app-install-data 0.12.04.4
  •  app-install-data-partner 12.12.04.1
  •  apparmor 2.7.102-0ubuntu3.7
  •  appmenu-gtk 0.3.92-0ubuntu1.1
  •  appmenu-gtk3 0.3.92-0ubuntu1.1
  •  appmenu-qt 0.2.6-0ubuntu1
  •  apport 2.0.1-0ubuntu17.4
  •  apport-kde 2.0.1-0ubuntu17.4
  •  apport-symptoms 0.16.1
  •  apt 0.8.16~exp12ubuntu10.12
  •  apt-clone 0.2.2ubuntu3
  •  apt-transport-https 0.8.16~exp12ubuntu10.12
  •  apt-utils 0.8.16~exp12ubuntu10.12
  •  apt-xapian-index 0.44ubuntu5
  •  apturl-common 0.5.1ubuntu3
  •  archdetect-deb 1.88ubuntu2
  •  ark 4:4.10.5-0superx1
  •  aspell 0.60.7~20110707-1
  •  aspell-en 6.0-0-6ubuntu2
  •  at 3.1.13-1ubuntu1
  •  audiocd-kio 4:4.10.2-0superx1
  •  avahi-autoipd 0.6.30-5ubuntu2
  •  avahi-daemon 0.6.30-5ubuntu2
  •  avahi-utils 0.6.30-5ubuntu2
  •  b43-fwcutter 1:015-9
  •  base-files 6.5ubuntu6.6
  •  base-passwd 3.5.24
  •  bash 4.2-2ubuntu2.1
  •  bash-completion 1:1.3-1ubuntu8.1
  •  bc 1.06.95-2
  •  bind9-host 1:9.8.1.dfsg.P1-4ubuntu0.7
  •  binutils 2.22-6ubuntu1.1
  •  bluedevil 1.2.2-0ubuntu1
  •  bluez 4.98-2ubuntu7
  •  bluez-alsa 4.98-2ubuntu7
  •  bluez-cups 4.98-2ubuntu7
  •  brltty 4.3-1ubuntu5
  •  bsdmainutils 8.2.3ubuntu1
  •  bsdutils 1:2.20.1-1ubuntu3
  •  btrfs-tools 0.19+20100601-3ubuntu3
  •  build-essential 11.5ubuntu2.1
  •  busybox-initramfs 1:1.18.5-1ubuntu4.1
  •  busybox-static 1:1.18.5-1ubuntu4.1
  •  bzip2 1.0.6-1
  •  ca-certificates 20111211
  •  cabextract 1.4-1
  •  casper 1.315.1
  •  cdparanoia 3.10.2+debian-10ubuntu1
  •  cdrdao 1:1.2.3-0.1ubuntu3
  •  chromium-browser 28.0.1500.71-0ubuntu1.12.04.1
  •  chromium-codecs-ffmpeg 28.0.1500.71-0ubuntu1.12.04.1
  •  cmap-adobe-japan1 0+20090930-2
  •  colord 0.1.16-2ubuntu0.1
  •  command-not-found 0.2.46ubuntu6
  •  command-not-found-data 0.2.46ubuntu6
  •  console-setup 1.70ubuntu5
  •  consolekit 0.4.5-2
  •  coreutils 8.13-3ubuntu3.2
  •  cpio 2.11-7ubuntu3
  •  cpp 4:4.6.3-1ubuntu5
  •  cpp-4.6 4.6.3-1ubuntu5
  •  cpulimit 1.4-1
  •  crda 1.1.2-1ubuntu1
  •  cron 3.0pl1-120ubuntu4
  •  cryptsetup 2:1.4.1-2ubuntu4
  •  cryptsetup-bin 2:1.4.1-2ubuntu4
  •  cups 1.5.3-0ubuntu8
  •  cups-bsd 1.5.3-0ubuntu8
  •  cups-client 1.5.3-0ubuntu8
  •  cups-common 1.5.3-0ubuntu8
  •  cups-filters 1.0.18-0ubuntu0.1
  •  cups-pdf 2.6.1-6
  •  cups-ppdc 1.5.3-0ubuntu8
  •  dash 0.5.7-2ubuntu2
  •  davfs2 1.4.6-1ubuntu3
  •  dbus 1.4.18-1ubuntu1.4
  •  dbus-x11 1.4.18-1ubuntu1.4
  •  dc 1.06.95-2
  •  dconf-gsettings-backend 0.12.0-0ubuntu1.1
  •  dconf-service 0.12.0-0ubuntu1.1
  •  debconf 1.5.42ubuntu1
  •  debconf-i18n 1.5.42ubuntu1
  •  debhelper 9.20120115ubuntu3
  •  debianutils 4.2.1ubuntu2
  •  devscripts 2.11.6ubuntu1.4
  •  dh-apparmor 2.7.102-0ubuntu3.7
  •  dictionaries-common 1.12.1ubuntu2
  •  diffstat 1.54-1
  •  diffutils 1:3.2-1ubuntu1
  •  dmidecode 2.11-4
  •  dmraid 1.0.0.rc16-4.1ubuntu8
  •  dmsetup 2:1.02.48-4ubuntu7.3
  •  dnsmasq-base 2.59-4ubuntu0.1
  •  dnsutils 1:9.8.1.dfsg.P1-4ubuntu0.7
  •  docbook-xml 4.5-7ubuntu1
  •  docbook-xsl 1.76.1+dfsg-1ubuntu1
  •  dolphin 4:4.10.5-0superx1
  •  dosfstools 3.0.12-1ubuntu1.1
  •  dpkg 1.16.1.2ubuntu7.1
  •  dpkg-dev 1.16.1.2ubuntu7.1
  •  dpkg-repack 1.37
  •  dvd+rw-tools 7.1-10
  •  e2fslibs 1.42-1ubuntu2
  •  e2fsprogs 1.42-1ubuntu2
  •  ecryptfs-utils 96-0ubuntu3.1
  •  ed 1.5-3
  •  eject 2.1.5+deb1+cvs20081104-9
  •  enchant 1.6.0-7
  •  file 5.09-2
  •  findutils 4.4.2-4ubuntu1
  •  firefox-locale-de 23.0+build2-0ubuntu0.12.04.1
  •  firefox-locale-en 23.0+build2-0ubuntu0.12.04.1
  •  flac 1.2.1-6
  •  fontconfig 2.8.0-3ubuntu9.1
  •  fontconfig-config 2.8.0-3ubuntu9.1
  •  fonts-kacst 2.01+mry-3
  •  fonts-kacst-one 5.0+svn11846-2
  •  fonts-liberation 1.07.0-2ubuntu0.1
  •  fonts-nanum 3.010-2
  •  fonts-opensymbol 2:102.2+LibO4.0.2~rc2-0superx1
  •  fonts-takao-pgothic 003.02.01-5ubuntu1
  •  fonts-thai-tlwg 1:0.4.17-1ubuntu1
  •  fonts-tlwg-garuda 1:0.4.17-1ubuntu1
  •  fonts-tlwg-kinnari 1:0.4.17-1ubuntu1
  •  fonts-tlwg-loma 1:0.4.17-1ubuntu1
  •  fonts-tlwg-mono 1:0.4.17-1ubuntu1
  •  fonts-tlwg-norasi 1:0.4.17-1ubuntu1
  •  fonts-tlwg-purisa 1:0.4.17-1ubuntu1
  •  fonts-tlwg-sawasdee 1:0.4.17-1ubuntu1
  •  fonts-tlwg-typewriter 1:0.4.17-1ubuntu1
  •  fonts-tlwg-typist 1:0.4.17-1ubuntu1
  •  fonts-tlwg-typo 1:0.4.17-1ubuntu1
  •  fonts-tlwg-umpush 1:0.4.17-1ubuntu1
  •  fonts-tlwg-waree 1:0.4.17-1ubuntu1
  •  foomatic-db-compressed-ppds 20120322-0ubuntu1
  •  foomatic-db-engine 4.0.8-2ubuntu1
  •  foomatic-filters 4.0.16-0ubuntu0.2
  •  freespacenotifier 4:4.10.5-0superx1
  •  frei0r-plugins 1.1.22git20091109-1.1ubuntu1
  •  friendly-recovery 0.2.25
  •  ftp 0.17-25
  •  fuse 2.8.6-2ubuntu2
  •  fuse-utils 2.8.6-2ubuntu2
  •  fusesmb 0.8.7-1.1
  •  g++ 4:4.6.3-1ubuntu5
  •  g++-4.6 4.6.3-1ubuntu5
  •  gawk 1:3.1.8+dfsg-0.1ubuntu1
  •  gcc 4:4.6.3-1ubuntu5
  •  gcc-4.6 4.6.3-1ubuntu5
  •  gcc-4.6-base 4.6.3-1ubuntu5
  •  gconf-service 3.2.5-0ubuntu2
  •  gconf-service-backend 3.2.5-0ubuntu2
  •  gconf2 3.2.5-0ubuntu2
  •  gconf2-common 3.2.5-0ubuntu2
  •  gdb 7.4-2012.04-0ubuntu2.1
  •  genisoimage 9:1.1.11-2ubuntu2
  •  geoip-database 20111220-1
  •  gettext 0.18.1.1-5ubuntu3
  •  gettext-base 0.18.1.1-5ubuntu3
  •  ghostscript 9.05~dfsg-0ubuntu4.2
  •  ghostscript-cups 9.05~dfsg-0ubuntu4.2
  •  ghostscript-x 9.05~dfsg-0ubuntu4.2
  •  gimp 2.8.4-2superx1
  •  gimp-data 2.8.4-2superx1
  •  gir1.2-glib-2.0 1.32.0-1
  •  glib-networking 2.32.1-1ubuntu2
  •  glib-networking-common 2.32.1-1ubuntu2
  •  glib-networking-services 2.32.1-1ubuntu2
  •  gnome-icon-theme 3.4.0-0ubuntu1.1
  •  gnome-icon-theme-full 3.4.0-0ubuntu1.1
  •  gnome-media 3.4.0-0ubuntu3.1
  •  gnupg 1.4.11-3ubuntu2.3
  •  gnupg-agent 2.0.17-2ubuntu2.12.04.2
  •  gnupg2 2.0.17-2ubuntu2.12.04.2
  •  gpgsm 2.0.17-2ubuntu2.12.04.2
  •  gpgv 1.4.11-3ubuntu2.3
  •  gpsd 3.4-2ubuntu0.1
  •  grep 2.10-1
  •  groff-base 1.21-7
  •  growisofs 7.1-10
  •  grub-common 1.99-21ubuntu3.10
  •  grub-gfxpayload-lists 0.6
  •  grub-pc 1.99-21ubuntu3.10
  •  grub-pc-bin 1.99-21ubuntu3.10
  •  grub2-common 1.99-21ubuntu3.10
  •  gs-cjk-resource 1.20100103-3
  •  gsettings-desktop-schemas 3.4.1-0ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1
  •  gstreamer0.10-alsa 0.10.36-1ubuntu0.1
  •  gstreamer0.10-ffmpeg 0.10.13-1
  •  gstreamer0.10-gconf 0.10.31-1ubuntu1.2
  •  gstreamer0.10-plugins-bad 0.10.22.3-2ubuntu2.2
  •  gstreamer0.10-plugins-bad-multiverse 0.10.21-1
  •  gstreamer0.10-plugins-base 0.10.36-1ubuntu0.1
  •  gstreamer0.10-plugins-good 0.10.31-1ubuntu1.2
  •  gstreamer0.10-plugins-ugly 0.10.18.3-1ubuntu1
  •  gstreamer0.10-pulseaudio 0.10.31-1ubuntu1.2
  •  gstreamer0.10-qapt 1.3.1-0ubuntu2
  •  gstreamer0.10-x 0.10.36-1ubuntu0.1
  •  gtk2-engines-oxygen 1.2.2-0ubuntu1.1
  •  gtk2-engines-pixbuf 2.24.10-0ubuntu6
  •  gtk3-engines-oxygen 1.0.2-0ubuntu2
  •  gwenview 4:4.10.4-0superx1
  •  gzip 1.4-1ubuntu2
  •  hdparm 9.37-0ubuntu3.1
  •  hicolor-icon-theme 0.12-1ubuntu2
  •  hostname 3.06ubuntu1
  •  hplip 3.12.2-1ubuntu3.1
  •  hplip-data 3.12.2-1ubuntu3.1
  •  html2text 1.3.2a-15
  •  humanity-icon-theme 0.5.3.11
  •  hunspell-en-us 20070829-4ubuntu3
  •  ibus 1.4.2-0superx1
  •  ibus-gtk 1.4.2-0superx1
  •  ibus-gtk3 1.4.2-0superx1
  •  ibus-m17n 1.3.3-1
  •  ibus-qt4 1.3.1-2ubuntu2
  •  icoutils 0.29.1-2
  •  ifupdown 0.7~beta2ubuntu8
  •  im-switch 1.20ubuntu5.2
  •  imagemagick-common 8:6.6.9.7-5ubuntu3.2
  •  info 4.13a.dfsg.1-8ubuntu2
  •  initramfs-tools 0.99ubuntu13.1
  •  initramfs-tools-bin 0.99ubuntu13.1
  •  initscripts 2.88dsf-13.10ubuntu11.1
  •  inputattach 1:1.4.2-1
  •  insserv 1.14.0-2.1ubuntu2
  •  install-info 4.13a.dfsg.1-8ubuntu2
  •  intltool-debian 0.35.0+20060710.1
  •  inxi 1.8.4-1
  •  iok 1.3.13-1
  •  iproute 20111117-1ubuntu2
  •  iptables 1.4.12-1ubuntu5
  •  iputils-arping 3:20101006-1ubuntu1
  •  iputils-ping 3:20101006-1ubuntu1
  •  iputils-tracepath 3:20101006-1ubuntu1
  •  irqbalance 0.56-1ubuntu4
  •  isc-dhcp-client 4.1.ESV-R4-0ubuntu5.8
  •  isc-dhcp-common 4.1.ESV-R4-0ubuntu5.8
  •  iso-codes 3.31-1
  •  iw 3.2-1
  •  jfsutils 1.1.15-2
  •  jockey-common 0.9.7-0ubuntu7.10
  •  jockey-kde 0.9.7-0ubuntu7.10
  •  k3b 2.0.2-3ubuntu4
  •  k3b-data 2.0.2-3ubuntu4
  •  kaccessible 4:4.10.4-0superx1
  •  kamera 4:4.10.2-0superx1
  •  kamoso 2.0.2-1superx1
  •  kapman 4:4.10.4-0superx1
  •  kate 4:4.10.5-0superx1
  •  kate-data 4:4.10.5-0superx1
  •  katepart 4:4.10.5-0superx1
  •  kbd 1.15.2-3ubuntu4
  •  kbreakout 4:4.10.4-0superx1
  •  kcalc 4:4.10.5-0superx1
  •  kde-base-artwork 4:4.10.2-0superx1
  •  kde-baseapps-bin 4:4.10.5-0superx1
  •  kde-baseapps-data 4:4.10.5-0superx1
  •  kde-config-cron 4:4.10.5-0superx1
  •  kde-config-grub2 0.5.0-0ubuntu3
  •  kde-config-gtk 2:0.5.3-1ubuntu3
  •  kde-config-telepathy-accounts 0.4.0-0superx1
  •  kde-config-touchpad 0.8.1-1ubuntu1.1
  •  kde-runtime 4:4.10.5-0superx1
  •  kde-runtime-data 4:4.10.5-0superx1
  •  kde-style-oxygen 4:4.10.5-0superx1
  •  kde-telepathy 0.4.0superx1
  •  kde-telepathy-approver 0.4.0-0superx1
  •  kde-telepathy-auth-handler 0.4.0-0superx1
  •  kde-telepathy-contact-list 0.4.0-0superx1
  •  kde-telepathy-data 0.4.0-0superx1
  •  kde-telepathy-filetransfer-handler 0.4.0-0superx1
  •  kde-telepathy-integration-module 0.4.0-0superx1
  •  kde-telepathy-minimal 0.4.0superx1
  •  kde-telepathy-send-file 0.4.0-0superx1
  •  kde-telepathy-text-ui 0.4.0-0superx1
  •  kde-wallpapers 4:4.10.3-0superx1
  •  kde-wallpapers-default 4:4.10.3-0superx1
  •  kde-window-manager 4:4.10.5-0superx1
  •  kde-window-manager-common 4:4.10.5-0superx1
  •  kde-workspace 4:4.10.5-0superx1
  •  kde-workspace-bin 4:4.10.5-0superx1
  •  kde-workspace-data 4:4.10.5-0superx1
  •  kde-workspace-kgreet-plugins 4:4.10.5-0superx1
  •  kde-workspace-randr 4:4.10.5-0superx1
  •  kde-zeroconf 4:4.10.5+dfsg-0superx1
  •  kdeartwork-emoticons 4:4.10.4-0superx1
  •  kdegames-card-data 4:4.10.2-0superx1
  •  kdegames-data 4:4.10.2-0superx1
  •  kdegraphics-strigi-analyzer 4:4.10.2-0superx1
  •  kdelibs-bin 4:4.10.5-0superx1
  •  kdelibs5-data 4:4.10.5-0superx1
  •  kdelibs5-plugins 4:4.10.5-0superx1
  •  kdemultimedia-kio-plugins 4:4.10.2-0superx1
  •  kdenetwork-filesharing 4:4.10.5+dfsg-0superx1
  •  kdepasswd 4:4.10.5-0superx1
  •  kdepim-kresources 4:4.10.5-0superx1
  •  kdepim-runtime 4:4.10.5-0superx1
  •  kdepim-strigi-plugins 4:4.10.5-0superx1
  •  kdepimlibs-kio-plugins 4:4.10.5-0superx1
  •  kdeplasma-addons 4:4.10.5-0superx1
  •  kdesudo 3.4.2.4-1ubuntu1
  •  kdoctools 4:4.10.5-0superx1
  •  kerneloops-daemon 0.12+git20090217-1ubuntu19
  •  keyboard-configuration 1.70ubuntu5
  •  keyutils 1.5.2-2
  •  khelpcenter4 4:4.10.5-0superx1
  •  kinfocenter 4:4.10.5-0superx1
  •  klibc-utils 1.5.25-1ubuntu2
  •  klipper 4:4.10.5-0superx1
  •  kmenuedit 4:4.10.5-0superx1
  •  kmix 4:4.10.4-0superx1
  •  knetwalk 4:4.10.5-0superx1
  •  knotes 4:4.10.5-0superx1
  •  kollision 4:4.10.3-0superx1
  •  kolourpaint4 4:4.10.2-0superx1
  •  konsole 4:4.10.5-0superx1
  •  kopete-message-indicator 0.2.1-0ubuntu2
  •  kpartx 0.4.9-3ubuntu5
  •  kpartx-boot 0.4.9-3ubuntu5
  •  kpat 4:4.10.2-0superx1
  •  krb5-locales 1.10+dfsg~beta1-2ubuntu0.3
  •  kscreensaver 4:4.10.4-0superx1
  •  kscreensaver-xsavers 4:4.10.4-0superx1
  •  kscreensaver-xsavers-extra 4:4.10.4-0superx1
  •  ksnapshot 4:4.10.5-0superx1
  •  ksplash-theme-superx 2.0superx2
  •  ksysguard 4:4.10.5-0superx1
  •  ksysguardd 4:4.10.5-0superx1
  •  ksystemlog 4:4.10.5-0superx1
  •  ktorrent 4.1.3-1ubuntu1
  •  ktorrent-data 4.1.3-1ubuntu1
  •  ktuberling 4:4.10.2-0superx1
  •  kubuntu-debug-installer 11.10ubuntu1
  •  kubuntu-notification-helper 11.10ubuntu1
  •  kwalletmanager 4:4.10.4-0superx1
  •  lame 3.99.3+repack1-1
  •  language-pack-as 1:12.04+20130128
  •  language-pack-as-base 1:12.04+20130128
  •  language-pack-de 1:12.04+20130128
  •  language-pack-de-base 1:12.04+20130128
  •  language-pack-en 1:12.04+20130128
  •  language-pack-en-base 1:12.04+20130128
  •  language-pack-kde-as 1:12.04+20130128
  •  language-pack-kde-as-base 1:12.04+20130128
  •  language-pack-kde-de 1:12.04+20130128
  •  language-pack-kde-de-base 1:12.04+20130128
  •  language-pack-kde-en 1:12.04+20130128
  •  language-pack-kde-en-base 1:12.04+20130128
  •  language-selector-common 0.79.3
  •  language-selector-kde 0.79.3
  •  laptop-detect 0.13.7ubuntu2
  •  laptop-mode-tools 1.60-1ubuntu1
  •  less 444-1ubuntu1
  •  liba52-0.7.4 0.7.4-16build1
  •  libaa1 1.4p5-39ubuntu1
  •  libaccountsservice0 0.6.15-2ubuntu9.6
  •  libacl1 2.2.51-5ubuntu1
  •  libakonadi-calendar4 4:4.10.5-0superx1
  •  libakonadi-contact4 4:4.10.5-0superx1
  •  libakonadi-kabc4 4:4.10.5-0superx1
  •  libakonadi-kcal4 4:4.10.5-0superx1
  •  libakonadi-kde4 4:4.10.5-0superx1
  •  libakonadi-kmime4 4:4.10.5-0superx1
  •  libakonadi-notes4 4:4.10.5-0superx1
  •  libakonadiprotocolinternals1 1.9.1-0superx1
  •  libamd2.2.0 1:3.4.0-2ubuntu3
  •  libappindicator1 0.4.92-0ubuntu1
  •  libapt-inst1.4 0.8.16~exp12ubuntu10.12
  •  libapt-inst1.5 0.9.7.7superx1
  •  libapt-pkg-perl 0.1.25build2
  •  libapt-pkg4.12 0.8.16~exp12ubuntu10.12
  •  libarchive12 3.0.3-6ubuntu1
  •  libart-2.0-2 2.3.21-1ubuntu0.1
  •  libasn1-8-heimdal 1.6~git20120311.dfsg.1-2
  •  libasound2 1.0.25-1ubuntu10.2
  •  libasound2-plugins 1.0.25-1ubuntu1
  •  libaspell15 0.60.7~20110707-1
  •  libass4 0.10.0-3
  •  libassuan0 2.0.2-1ubuntu1
  •  libasyncns0 0.8-4
  •  libatasmart4 0.18-3
  •  libatk1.0-0 2.4.0-0ubuntu1
  •  libatk1.0-data 2.4.0-0ubuntu1
  •  libattica0.3 0.3.0-0ubuntu2
  •  libattica0.4 0.4.1-0superx1
  •  libattr1 1:2.4.46-5ubuntu1
  •  libaudio2 1.9.3-4
  •  libaudiocdplugins4 4:4.10.2-0superx1
  •  libav-tools 4:0.8.6-0ubuntu0.12.04.1
  •  libavahi-client3 0.6.30-5ubuntu2
  •  libavahi-common-data 0.6.30-5ubuntu2
  •  libavahi-common3 0.6.30-5ubuntu2
  •  libavahi-core7 0.6.30-5ubuntu2
  •  libavc1394-0 0.5.3-1ubuntu2
  •  libavcodec53 4:0.8.6-0ubuntu0.12.04.1
  •  libavdevice53 4:0.8.6-0ubuntu0.12.04.1
  •  libavfilter2 4:0.8.6-0ubuntu0.12.04.1
  •  libavformat53 4:0.8.6-0ubuntu0.12.04.1
  •  libavutil51 4:0.8.6-0ubuntu0.12.04.1
  •  libbabl-0.1-0 0.1.11-1superx1
  •  libbind9-80 1:9.8.1.dfsg.P1-4ubuntu0.7
  •  libblas3gf 1.2.20110419-2ubuntu1
  •  libblkid1 2.20.1-1ubuntu3
  •  libbluedevil1 1.9.1-0ubuntu1
  •  libbluetooth3 4.98-2ubuntu7
  •  libbluray1 1:0.2.1+git20111208.63e308d-3
  •  libboost-date-time1.46.1 1.46.1-7ubuntu3
  •  libboost-program-options1.46.1 1.46.1-7ubuntu3
  •  libboost-program-options1.48.0 1.48.0-3
  •  libboost-thread1.48.0 1.48.0-3
  •  libbrlapi0.5 4.3-1ubuntu5
  •  libbsd0 0.3.0-2
  •  libbz2-1.0 1.0.6-1
  •  libc-bin 2.15-0ubuntu10.4
  •  libc-dev-bin 2.15-0ubuntu10.4
  •  libc6 2.15-0ubuntu10.4
  •  libc6-dev 2.15-0ubuntu10.4
  •  libcaca0 0.99.beta17-2.1ubuntu2
  •  libcairo-gobject2 1.10.2-6.1ubuntu3
  •  libcairo2 1.10.2-6.1ubuntu3
  •  libcalendarsupport4 4:4.10.5-0superx1
  •  libcanberra-pulse 0.28-3ubuntu3
  •  libcanberra0 0.28-3ubuntu3
  •  libcap-ng0 0.6.6-1ubuntu1
  •  libcap2 1:2.22-1ubuntu3
  •  libcdaudio1 0.99.12p2-10build1
  •  libcddb2 1.3.2-3fakesync1
  •  libcdio13 0.83-1
  •  libcdparanoia0 3.10.2+debian-10ubuntu1
  •  libcdr-0.0-0 0.0.11-1superx1
  •  libcelt0-0 0.7.1-1
  •  libchm1 2:0.40a-1
  •  libck-connector0 0.4.5-2
  •  libclass-accessor-perl 0.34-1
  •  libclass-isa-perl 0.36-3
  •  libcln6 1.3.2-1.1
  •  libclone-perl 0.31-1build3
  •  libclucene-contribs1 2.3.3.4-2superx1
  •  libclucene-core1 2.3.3.4-2superx1
  •  libclucene0ldbl 0.9.21b-2
  •  libcmis-0.2-0 0.1.0-1
  •  libcmis-0.3-3 0.3.1-1superx1
  •  libcolord1 0.1.16-2ubuntu0.1
  •  libcomerr2 1.42-1ubuntu2
  •  libcroco3 0.6.5-1ubuntu0.1
  •  libcrypt-passwdmd5-perl 1.3-10
  •  libcryptsetup4 2:1.4.1-2ubuntu4
  •  libcrystalhd3 1:0.0~git20110715.fdd2f19-4.1
  •  libcups2 1.5.3-0ubuntu8
  •  libcupscgi1 1.5.3-0ubuntu8
  •  libcupsdriver1 1.5.3-0ubuntu8
  •  libcupsfilters1 1.0.18-0ubuntu0.1
  •  libcupsimage2 1.5.3-0ubuntu8
  •  libcupsmime1 1.5.3-0ubuntu8
  •  libcupsppdc1 1.5.3-0ubuntu8
  •  libcurl3-gnutls 7.22.0-3ubuntu4.2
  •  libdaemon0 0.14-2
  •  libdatrie1 0.2.5-3
  •  libdb5.1 5.1.25-11build1
  •  libdbus-1-3 1.4.18-1ubuntu1.4
  •  libdbus-glib-1-2 0.98-1ubuntu1.1
  •  libdbusmenu-glib4 0.6.2-0ubuntu0.2
  •  libdbusmenu-gtk3-4 0.6.2-0ubuntu0.2
  •  libdbusmenu-gtk4 0.6.2-0ubuntu0.2
  •  libdbusmenu-qt2 0.9.2-0ubuntu1
  •  libdc1394-22 2.2.0-2
  •  libdca0 0.0.5-5
  •  libdconf0 0.12.0-0ubuntu1.1
  •  libdebconf-kde0 0.2-2
  •  libdebconfclient0 0.158ubuntu1
  •  libdebian-installer4 0.79ubuntu2.1
  •  libdevmapper-event1.02.1 2:1.02.48-4ubuntu7.3
  •  libdevmapper1.02.1 2:1.02.48-4ubuntu7.3
  •  libdigest-hmac-perl 1.03+dfsg-1
  •  libdirac-encoder0 1.0.2-4build1
  •  libdirectfb-1.2-9 1.2.10.0-4.3ubuntu1
  •  libdiscid0 0.2.2-3
  •  libdjvulibre-text 3.5.24-9
  •  libdjvulibre21 3.5.24-9
  •  libdlrestrictions1 0.15.3superx1
  •  libdmraid1.0.0.rc16 1.0.0.rc16-4.1ubuntu8
  •  libdmtx0a 0.7.2-1build2
  •  libdns81 1:9.8.1.dfsg.P1-4ubuntu0.7
  •  libdpkg-perl 1.16.1.2ubuntu7.1
  •  libdrm-intel1 2.4.43-0ubuntu0.0.2
  •  libdrm-nouveau1a 2.4.43-0ubuntu0.0.2
  •  libdrm-radeon1 2.4.43-0ubuntu0.0.2
  •  libdrm2 2.4.43-0ubuntu0.0.2
  •  libdv4 1.0.0-3ubuntu1
  •  libdvbpsi7 0.2.2-1
  •  libdvdcss2 1.2.12-0.0medibuntu1
  •  libdvdnav4 4.2.0-1
  •  libdvdread4 4.2.0-1ubuntu3
  •  libebml3 1.2.2-2
  •  libecryptfs0 96-0ubuntu3.1
  •  libedit2 2.11-20080614-3ubuntu2
  •  libegl1-mesa 8.0.4-0ubuntu0.6
  •  libelf1 0.152-1ubuntu3
  •  libemail-valid-perl 0.185-1
  •  libenca0 1.13-4
  •  libenchant1c2a 1.6.0-7
  •  libencode-locale-perl 1.02-2
  •  libepub0 0.2.1-2build1
  •  libevent-2.0-5 2.0.16-stable-1
  •  libeventviews4 4:4.10.5-0superx1
  •  libexif12 0.6.20-2ubuntu0.1
  •  libexiv2-11 0.22-2
  •  libexpat1 2.0.1-7.2ubuntu1.1
  •  libexttextcat-2.0-0 3.4.0-1superx1
  •  libexttextcat-data 3.4.0-1superx1
  •  libfaac0 1.28-0ubuntu2
  •  libfaad2 2.7-7
  •  libffi6 3.0.11~rc1-5
  •  libfftw3-3 3.3-1ubuntu1
  •  libfile-basedir-perl 0.03-1fakesync1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.04-3
  •  libfile-listing-perl 6.03-1
  •  libfile-mimeinfo-perl 0.15-2
  •  libflac++6 1.2.1-6
  •  libflac8 1.2.1-6
  •  libflite1 1.4-release-4
  •  libfont-afm-perl 1.20-1
  •  libfontconfig1 2.8.0-3ubuntu9.1
  •  libfontenc1 1:1.1.0-1
  •  libfreetype6 2.4.8-1ubuntu2.1
  •  libfribidi0 0.19.2-1
  •  libfs6 2:1.0.3-1ubuntu0.1
  •  libfuse2 2.8.6-2ubuntu2
  •  libgadu3 1:1.11.1-1
  •  libgail-3-0 3.4.2-0ubuntu0.5
  •  libgail18 2.24.10-0ubuntu6
  •  libgavl1 1.2.0-4
  •  libgbm1 8.0.4-0ubuntu0.6
  •  libgcc1 1:4.6.3-1ubuntu5
  •  libgconf-2-4 3.2.5-0ubuntu2
  •  libgconf2-4 3.2.5-0ubuntu2
  •  libgcrypt11 1.5.0-3ubuntu0.2
  •  libgd2-xpm 2.0.36~rc1~dfsg-6ubuntu2
  •  libgdbm3 1.8.3-10
  •  libgdk-pixbuf2.0-0 2.26.1-1
  •  libgdk-pixbuf2.0-common 2.26.1-1
  •  libgegl-0.2-0 0.2.1-1superx1
  •  libgeoclue0 0.12.0-1ubuntu12
  •  libgeoip1 1.4.8+dfsg-2
  •  libgettextpo0 0.18.1.1-5ubuntu3
  •  libgif4 4.1.6-9ubuntu1
  •  libgimp2.0 2.8.4-2superx1
  •  libgirepository-1.0-1 1.32.0-1
  •  libgl1-mesa-dri 8.0.4-0ubuntu0.6
  •  libgl1-mesa-glx 8.0.4-0ubuntu0.6
  •  libglapi-mesa 8.0.4-0ubuntu0.6
  •  libglib2.0-0 2.32.3-0ubuntu1
  •  libglib2.0-bin 2.32.3-0ubuntu1
  •  libglib2.0-data 2.32.3-0ubuntu1
  •  libglu1-mesa 8.0.4-0ubuntu0.6
  •  libgme0 0.5.5-2
  •  libgmp10 2:5.0.2+dfsg-2ubuntu1
  •  libgnome-keyring-common 3.2.2-2
  •  libgnome-keyring0 3.2.2-2
  •  libgnome-media-profiles-3.0-0 3.0.0-1
  •  libgnutls26 2.12.14-5ubuntu3.4
  •  libgomp1 4.6.3-1ubuntu5
  •  libgoocanvas-common 0.15-1
  •  libgoocanvas3 0.15-1
  •  libgpg-error0 1.10-2ubuntu1
  •  libgpgme++2 4:4.10.5-0superx1
  •  libgpgme11 1.2.0-1.4ubuntu2
  •  libgphoto2-2 2.4.13-1ubuntu1.2
  •  libgphoto2-l10n 2.4.13-1ubuntu1.2
  •  libgphoto2-port0 2.4.13-1ubuntu1.2
  •  libgpm2 1.20.4-4
  •  libgpod4-nogtk 0.8.2-4
  •  libgps20 3.4-2ubuntu0.1
  •  libgrantlee-core0 0.2.0-0ubuntu1
  •  libgs9 9.05~dfsg-0ubuntu4.2
  •  libgs9-common 9.05~dfsg-0ubuntu4.2
  •  libgsm1 1.0.13-3
  •  libgssapi-krb5-2 1.10+dfsg~beta1-2ubuntu0.3
  •  libgssapi3-heimdal 1.6~git20120311.dfsg.1-2
  •  libgssglue1 0.3-4ubuntu0.1
  •  libgstreamer-plugins-bad0.10-0 0.10.22.3-2ubuntu2.2
  •  libgstreamer-plugins-base0.10-0 0.10.36-1ubuntu0.1
  •  libgstreamer0.10-0 0.10.36-1ubuntu1
  •  libgtk-3-0 3.4.2-0ubuntu0.5
  •  libgtk-3-bin 3.4.2-0ubuntu0.5
  •  libgtk-3-common 3.4.2-0ubuntu0.5
  •  libgtk2.0-0 2.24.10-0ubuntu6
  •  libgtk2.0-common 2.24.10-0ubuntu6
  •  libgudev-1.0-0 1:175-0ubuntu9.4
  •  libgutenprint2 5.2.8~pre1-0ubuntu2.1
  •  libhcrypto4-heimdal 1.6~git20120311.dfsg.1-2
  •  libheimbase1-heimdal 1.6~git20120311.dfsg.1-2
  •  libheimntlm0-heimdal 1.6~git20120311.dfsg.1-2
  •  libhpmud0 3.12.2-1ubuntu3.1
  •  libhtml-form-perl 6.00-1
  •  libhtml-format-perl 2.10-1
  •  libhtml-parser-perl 3.69-1build1
  •  libhtml-tagset-perl 3.20-2
  •  libhtml-tree-perl 4.2-1
  •  libhttp-cookies-perl 6.00-2
  •  libhttp-daemon-perl 6.00-1
  •  libhttp-date-perl 6.00-1
  •  libhttp-message-perl 6.01-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhunspell-1.3-0 1.3.2-4
  •  libhx509-5-heimdal 1.6~git20120311.dfsg.1-2
  •  libhyphen0 2.8.3-1
  •  libibus-1.0-0 1.4.2-0superx1
  •  libibus-qt1 1.3.1-2ubuntu2
  •  libical0 0.48-1ubuntu3
  •  libice6 2:1.0.7-2build1
  •  libicu48 4.8.1.1-12superx1
  •  libidn11 1.23-2
  •  libiec61883-0 1.2.0-0.1ubuntu1
  •  libieee1284-3 0.2.11-10build1
  •  libijs-0.35 0.35-8
  •  libilmbase6 1.0.1-3build2
  •  libimobiledevice2 1.1.1-4
  •  libincidenceeditorsng4 4:4.10.5-0superx1
  •  libindicate-qt1 0.2.5.91-1ubuntu3
  •  libindicate5 0.6.92-0ubuntu1
  •  libindicator7 0.5.0-0ubuntu1
  •  libio-pty-perl 1:1.08-1build2
  •  libio-socket-inet6-perl 2.69-2
  •  libio-socket-ssl-perl 1.53-1
  •  libio-string-perl 1.08-2
  •  libipc-run-perl 0.90-1
  •  libisc83 1:9.8.1.dfsg.P1-4ubuntu0.7
  •  libisccc80 1:9.8.1.dfsg.P1-4ubuntu0.7
  •  libisccfg82 1:9.8.1.dfsg.P1-4ubuntu0.7
  •  libiso9660-8 0.83-1
  •  libiw30 30~pre9-5ubuntu2
  •  libjack-jackd2-0 1.9.8~dfsg.1-1ubuntu2
  •  libjasper1 1.900.1-13
  •  libjavascriptcoregtk-1.0-0 1.8.3-0ubuntu0.12.04.1
  •  libjavascriptcoregtk-3.0-0 1.8.3-0ubuntu0.12.04.1
  •  libjbig2dec0 0.11-1ubuntu1
  •  libjpeg-progs 8c-2ubuntu7
  •  libjpeg-turbo-progs 1.1.90+svn733-0ubuntu4.1
  •  libjpeg-turbo8 1.1.90+svn733-0ubuntu4.1
  •  libjpeg8 8c-2ubuntu7
  •  libjs-jquery 1.7.1-1ubuntu1
  •  libjson0 0.9-1ubuntu1
  •  libk3b6 2.0.2-3ubuntu4
  •  libk3b6-extracodecs 2.0.2-3ubuntu4
  •  libk5crypto3 1.10+dfsg~beta1-2ubuntu0.3
  •  libkabc4 4:4.10.5-0superx1
  •  libkactivities-bin 4:4.10.5-0superx1
  •  libkactivities-models1 4:4.10.5-0superx1
  •  libkactivities6 4:4.10.5-0superx1
  •  libkalarmcal2 4:4.10.5-0superx1
  •  libkate1 0.4.1-1
  •  libkateinterfaces4 4:4.10.5-0superx1
  •  libkatepartinterfaces4 4:4.10.5-0superx1
  •  libkblog4 4:4.10.5-0superx1
  •  libkcal4 4:4.10.5-0superx1
  •  libkcalcore4 4:4.10.5-0superx1
  •  libkcalutils4 4:4.10.5-0superx1
  •  libkcddb4 4:4.10.2-0superx1
  •  libkcmutils4 4:4.10.5-0superx1
  •  libkcompactdisc4 4:4.10.3-0superx1
  •  libkde3support4 4:4.10.5-0superx1
  •  libkdeclarative5 4:4.10.5-0superx1
  •  libkdecorations4 4:4.8.5-0ubuntu0.3
  •  libkdecorations4abi1 4:4.10.5-0superx1
  •  libkdecore5 4:4.10.5-0superx1
  •  libkdegames5a 4:4.8.5-0ubuntu0.1
  •  libkdegames6 4:4.10.2-0superx1
  •  libkdegamesprivate1 4:4.10.2-0superx1
  •  libkdepim4 4:4.10.5-0superx1
  •  libkdepimdbusinterfaces4 4:4.10.5-0superx1
  •  libkdesu5 4:4.10.5-0superx1
  •  libkdeui5 4:4.10.5-0superx1
  •  libkdewebkit5 4:4.10.5-0superx1
  •  libkdgantt2 4:4.10.5-0superx1
  •  libkdnssd4 4:4.10.5-0superx1
  •  libkemoticons4 4:4.10.5-0superx1
  •  libkephal4abi1 4:4.10.5-0superx1
  •  libkexiv2-10 4:4.8.5-0ubuntu0.1
  •  libkexiv2-11 4:4.10.2-0superx1
  •  libkexiv2-data 4:4.10.2-0superx1
  •  libkeyutils1 1.5.2-2
  •  libkfile4 4:4.10.5-0superx1
  •  libkgapi0 0.4.4-0superx1
  •  libkholidays4 4:4.10.5-0superx1
  •  libkhtml5 4:4.10.5-0superx1
  •  libkidletime4 4:4.10.5-0superx1
  •  libkimap4 4:4.10.5-0superx1
  •  libkio5 4:4.10.5-0superx1
  •  libkipi-data 4:4.10.2-0superx1
  •  libkipi10 4:4.10.2-0superx1
  •  libkipi8 4:4.8.5-0ubuntu0.1
  •  libkipi9 4:4.9.3-0superx1
  •  libkjsapi4 4:4.10.5-0superx1
  •  libkjsembed4 4:4.10.5-0superx1
  •  libkldap4 4:4.10.5-0superx1
  •  libkleo4 4:4.10.5-0superx1
  •  libklibc 1.5.25-1ubuntu2
  •  libkmanagesieve4 4:4.10.5-0superx1
  •  libkmbox4 4:4.10.5-0superx1
  •  libkmediaplayer4 4:4.10.5-0superx1
  •  libkmime4 4:4.10.5-0superx1
  •  libknewstuff2-4 4:4.10.5-0superx1
  •  libknewstuff3-4 4:4.10.5-0superx1
  •  libknotifyconfig4 4:4.10.5-0superx1
  •  libkntlm4 4:4.10.5-0superx1
  •  libkolab0 0.4.1-0superx1
  •  libkolabxml0 0.8.4-3superx1
  •  libkonq-common 4:4.10.5-0superx1
  •  libkonq5-templates 4:4.10.5-0superx1
  •  libkonq5abi1 4:4.10.5-0superx1
  •  libkontactinterface4 4:4.10.5-0superx1
  •  libkopete4 4:4.10.5+dfsg-0superx1
  •  libkparts4 4:4.10.5-0superx1
  •  libkpgp4 4:4.10.5-0superx1
  •  libkpimidentities4 4:4.10.5-0superx1
  •  libkpimtextedit4 4:4.10.5-0superx1
  •  libkpimutils4 4:4.10.5-0superx1
  •  libkprintutils4 4:4.10.5-0superx1
  •  libkpty4 4:4.10.5-0superx1
  •  libkrb5-26-heimdal 1.6~git20120311.dfsg.1-2
  •  libkrb5-3 1.10+dfsg~beta1-2ubuntu0.3
  •  libkrb5support0 1.10+dfsg~beta1-2ubuntu0.3
  •  libkresources4 4:4.10.5-0superx1
  •  libkrosscore4 4:4.10.5-0superx1
  •  libksane-data 4:4.10.2-0superx1
  •  libksane0 4:4.10.2-0superx1
  •  libksba8 1.2.0-2
  •  libkscreensaver5 4:4.10.5-0superx1
  •  libksgrd4 4:4.10.5-0superx1
  •  libksieve4 4:4.10.5-0superx1
  •  libksieveui4 4:4.10.5-0superx1
  •  libksignalplotter4 4:4.10.5-0superx1
  •  libktexteditor4 4:4.10.5-0superx1
  •  libktnef4 4:4.10.5-0superx1
  •  libktorrent-l10n 1.1.3-1
  •  libktorrent3 1.1.3-1
  •  libktpchat0 0.4.0-0superx1
  •  libktpcommoninternalsprivate1 0.4.0-0superx1
  •  libkunitconversion4 4:4.10.5-0superx1
  •  libkwineffects1abi3 4:4.8.5-0ubuntu0.3
  •  libkwineffects1abi4 4:4.10.5-0superx1
  •  libkwinglutils1 4:4.8.5-0ubuntu0.3
  •  libkwinglutils1abi1 4:4.10.5-0superx1
  •  libkwinnvidiahack4 4:4.10.5-0superx1
  •  libkworkspace4abi1 4:4.8.5-0ubuntu0.3
  •  libkworkspace4abi2 4:4.10.5-0superx1
  •  libkxmlrpcclient4 4:4.10.5-0superx1
  •  liblastfm0 0.4.0~really0.3.3-0ubuntu1
  •  liblaunchpad-integration-3.0-1 0.1.56.1
  •  liblaunchpad-integration-common 0.1.56.1
  •  liblcms1 1.19.dfsg-1ubuntu3
  •  liblcms2-2 2.4-0superx1
  •  libldap-2.4-2 2.4.28-1.1ubuntu4.3
  •  liblightdm-gobject-1-0 1.3.2-0superx1
  •  liblightdm-qt-2-0 1.3.2-0superx1
  •  liblircclient0 0.9.0-0ubuntu1
  •  libllvm3.0 3.0-4ubuntu1
  •  liblocale-gettext-perl 1.05-7build1
  •  liblockfile-bin 1.09-3
  •  liblockfile1 1.09-3
  •  libloudmouth1-0 1.4.3-8
  •  liblqr-1-0 0.4.1-1.1
  •  libltdl7 2.4.2-1ubuntu1
  •  liblua5.1-0 5.1.4-12ubuntu1
  •  liblvm2app2.2 2.02.66-4ubuntu7.3
  •  liblwp-mediatypes-perl 6.01-1
  •  liblwp-protocol-https-perl 6.02-1
  •  liblwres80 1:9.8.1.dfsg.P1-4ubuntu0.7
  •  liblzma5 5.1.1alpha+20110809-3
  •  libm17n-0 1.6.3-1
  •  libmad0 0.15.1b-7ubuntu1
  •  libmagic1 5.09-2
  •  libmagick++4 8:6.6.9.7-5ubuntu3.2
  •  libmagickcore4 8:6.6.9.7-5ubuntu3.2
  •  libmagickwand4 8:6.6.9.7-5ubuntu3.2
  •  libmailcommon4 4:4.10.5-0superx1
  •  libmailimporter4 4:4.10.5-0superx1
  •  libmailtools-perl 2.08-1
  •  libmailtransport4 4:4.10.5-0superx1
  •  libmarblewidget15 4:4.10.5-0superx1
  •  libmatroska5 1.3.0-1
  •  libmeanwhile1 1.0.2-4ubuntu1
  •  libmessagecomposer4 4:4.10.5-0superx1
  •  libmessagecore4 4:4.10.5-0superx1
  •  libmessagelist4 4:4.10.5-0superx1
  •  libmessageviewer4 4:4.10.5-0superx1
  •  libmhash2 0.9.9.9-1
  •  libmicroblog4 4:4.10.5-0superx1
  •  libmimic0 1.0.4-2.1build1
  •  libmission-control-plugins0 1:5.12.0-0ubuntu2.1
  •  libmjpegtools-1.9 1:1.9.0-0.5ubuntu7
  •  libmlt++3 0.7.6+git20120204-2
  •  libmlt-data 0.7.6+git20120204-2
  •  libmlt4 0.7.6+git20120204-2
  •  libmms0 0.6.2-2
  •  libmng1 1.0.10-3
  •  libmodplug1 1:0.8.8.4-1
  •  libmount1 2.20.1-1ubuntu3
  •  libmp3lame0 3.99.3+repack1-1
  •  libmpc2 0.9-4
  •  libmpcdec6 2:0.1~r459-1ubuntu1
  •  libmpeg2-4 0.4.1-3
  •  libmpfr4 3.1.0-3ubuntu2
  •  libmsn0.3 4.2.1-0ubuntu1
  •  libmspub-0.0-0 0.0.5-1superx1
  •  libmtdev1 1.1.0-2ubuntu1
  •  libmtp-common 1.1.3-1ubuntu0.1
  •  libmtp-runtime 1.1.3-1ubuntu0.1
  •  libmtp9 1.1.3-1ubuntu0.1
  •  libmuonprivate1 2.0.0-0superx1
  •  libmusicbrainz3-6 3.0.2-2.1
  •  libmusicbrainz5-0 5.0.1-2~superx1
  •  libmygpo-qt1 1.0.6-0superx1
  •  libmysqlclient18 5.5.32-0ubuntu0.12.04.1
  •  libmythes-1.2-0 2:1.2.2-1
  •  libncurses5 5.9-4
  •  libncursesw5 5.9-4
  •  libneon27-gnutls 0.29.6-1ubuntu1
  •  libnepomuk4 4:4.10.5-0superx1
  •  libnepomukcore4abi1 4:4.10.5-0superx1
  •  libnepomukdatamanagement4 4:4.8.5-0ubuntu0.1
  •  libnepomukquery4a 4:4.10.5-0superx1
  •  libnepomuksync4 4:4.9.5-0superx1
  •  libnepomukutils4 4:4.10.5-0superx1
  •  libnepomukwidgets4 4:4.10.3-0superx1
  •  libnet-dns-perl 0.66-2ubuntu3
  •  libnet-domain-tld-perl 1.69-1
  •  libnet-http-perl 6.02-1
  •  libnet-ip-perl 1.25-3
  •  libnet-ssleay-perl 1.42-1build1
  •  libnetfilter-conntrack3 0.9.1-1ubuntu1
  •  libnetpbm10 2:10.0-15
  •  libnettle4 2.4-1
  •  libnewt0.52 0.52.11-2ubuntu10
  •  libnfnetlink0 1.0.0-1
  •  libnfsidmap2 0.25-1ubuntu2
  •  libnih-dbus1 1.0.3-4ubuntu9.1
  •  libnih1 1.0.3-4ubuntu9.1
  •  libnl-3-200 3.2.3-2ubuntu2
  •  libnl-genl-3-200 3.2.3-2ubuntu2
  •  libnl-route-3-200 3.2.3-2ubuntu2
  •  libnm-glib-vpn1 0.9.4.0-0ubuntu4.2
  •  libnm-glib4 0.9.4.0-0ubuntu4.2
  •  libnm-util2 0.9.4.0-0ubuntu4.2
  •  libnotify4 0.7.5-1
  •  libnspr4 4.9.5-0ubuntu0.12.04.1
  •  libnss-mdns 0.10-3.2
  •  libnss3 3.14.3-0ubuntu0.12.04.1
  •  libnss3-1d 3.14.3-0ubuntu0.12.04.1
  •  libntfs10 2.0.0-1ubuntu4
  •  libntrack-qt4-1 016-1ubuntu1
  •  libntrack0 016-1ubuntu1
  •  libofa0 0.9.3-4
  •  libogg0 1.2.2~dfsg-1ubuntu1
  •  libokularcore1abi1 4:4.9.5-0superx1
  •  libokularcore2abi1 4:4.10.5-0superx1
  •  libopenal-data 1:1.13-4ubuntu3
  •  libopenal1 1:1.13-4ubuntu3
  •  libopenconnect2 4.06-1superx1
  •  libopencore-amrnb0 0.1.2-1
  •  libopencore-amrwb0 0.1.2-1
  •  libopencv-calib3d2.3 2.3.1-7
  •  libopencv-core2.3 2.3.1-7
  •  libopencv-features2d2.3 2.3.1-7
  •  libopencv-flann2.3 2.3.1-7
  •  libopencv-highgui2.3 2.3.1-7
  •  libopencv-imgproc2.3 2.3.1-7
  •  libopencv-objdetect2.3 2.3.1-7
  •  libopenexr6 1.6.1-4.1
  •  libopenobex1 1.5-2build1
  •  libopenraw1 0.0.8-3build1
  •  libopenspc0 0.3.99a-2
  •  liborc-0.4-0 1:0.4.16-1ubuntu2
  •  libotf0 0.9.12-1
  •  libotr2 3.2.0-4ubuntu0.1
  •  libp11-kit0 0.12-2ubuntu1
  •  libpam-ck-connector 0.4.5-2
  •  libpam-modules 1.1.3-7ubuntu2
  •  libpam-modules-bin 1.1.3-7ubuntu2
  •  libpam-runtime 1.1.3-7ubuntu2
  •  libpam0g 1.1.3-7ubuntu2
  •  libpango1.0-0 1.30.0-0ubuntu3.1
  •  libpaper-utils 1.1.24+nmu1build1
  •  libpaper1 1.1.24+nmu1build1
  •  libparse-debianchangelog-perl 1.2.0-1ubuntu1
  •  libparted0debian1 2.3-8ubuntu5.1
  •  libpcap0.8 1.1.1-10
  •  libpci3 1:3.1.8-2ubuntu6
  •  libpciaccess0 0.12.902-1ubuntu0.2
  •  libpcre3 8.12-4
  •  libpcsclite1 1.7.4-2ubuntu2
  •  libperl5.14 5.14.2-6ubuntu2.3
  •  libphonon4 4:4.7.0really4.6.0-0ubuntu1
  •  libpimcommon4 4:4.10.5-0superx1
  •  libpipeline1 1.2.1-1
  •  libpixman-1-0 0.24.4-1
  •  libplasma-geolocation-interface4 4:4.10.5-0superx1
  •  libplasma3 4:4.10.5-0superx1
  •  libplasmaclock4abi3 4:4.10.5-0superx1
  •  libplasmagenericshell4 4:4.10.5-0superx1
  •  libplist1 1.8-1
  •  libplymouth2 0.8.2-2ubuntu31.1
  •  libpng12-0 1.2.46-3ubuntu4
  •  libpolkit-agent-1-0 0.104-1ubuntu1
  •  libpolkit-backend-1-0 0.104-1ubuntu1
  •  libpolkit-gobject-1-0 0.104-1ubuntu1
  •  libpolkit-qt-1-1 0.103.0-1
  •  libpoppler-glib8 0.18.4-1ubuntu3.1
  •  libpoppler-qt4-3 0.18.4-1ubuntu3.1
  •  libpoppler19 0.18.4-1ubuntu3.1
  •  libpopt0 1.16-3ubuntu1
  •  libpostproc52 4:0.8.6-0ubuntu0.12.04.1
  •  libprison0 1.0+dfsg-1
  •  libprocesscore4abi1 4:4.10.5-0superx1
  •  libprocessui4a 4:4.10.5-0superx1
  •  libproxy1 0.4.7-0ubuntu4.1
  •  libpth20 2.0.7-16ubuntu3
  •  libpulse-mainloop-glib0 1:1.1-0ubuntu15.3
  •  libpulse0 1:1.1-0ubuntu15.3
  •  libpulsedsp 1:1.1-0ubuntu15.3
  •  libpython2.7 2.7.3-0ubuntu3.2
  •  libqalculate5 0.9.7-6ubuntu2
  •  libqapt-runtime 1.3.1-0ubuntu2
  •  libqapt1 1.3.1-0ubuntu2
  •  libqapt2 2.0.0-0superx1
  •  libqapt2-runtime 2.0.0-0superx1
  •  libqca2 2.0.3-2
  •  libqca2-plugin-ossl 2.0.0~beta3-1
  •  libqgpgme1 4:4.10.5-0superx1
  •  libqimageblitz4 1:0.0.6-4
  •  libqjson0 0.8.1-1~superx1
  •  libqoauth1 1.0.1-1ubuntu1
  •  libqrencode3 3.1.1-1ubuntu1
  •  libqt4-dbus 4:4.8.2+dfsg-2superx1
  •  libqt4-declarative 4:4.8.2+dfsg-2superx1
  •  libqt4-designer 4:4.8.2+dfsg-2superx1
  •  libqt4-help 4:4.8.2+dfsg-2superx1
  •  libqt4-network 4:4.8.2+dfsg-2superx1
  •  libqt4-opengl 4:4.8.2+dfsg-2superx1
  •  libqt4-qt3support 4:4.8.2+dfsg-2superx1
  •  libqt4-script 4:4.8.2+dfsg-2superx1
  •  libqt4-scripttools 4:4.8.2+dfsg-2superx1
  •  libqt4-sql 4:4.8.2+dfsg-2superx1
  •  libqt4-sql-mysql 4:4.8.2+dfsg-2superx1
  •  libqt4-sql-sqlite 4:4.8.2+dfsg-2superx1
  •  libqt4-svg 4:4.8.2+dfsg-2superx1
  •  libqt4-test 4:4.8.2+dfsg-2superx1
  •  libqt4-xml 4:4.8.2+dfsg-2superx1
  •  libqt4-xmlpatterns 4:4.8.2+dfsg-2superx1
  •  libqtassistantclient4 4.6.3-3ubuntu2
  •  libqtcore4 4:4.8.2+dfsg-2superx1
  •  libqtglib-2.0-0 0.10.2-2~ppa1superx1
  •  libqtgstreamer-0.10-0 0.10.2-2~ppa1superx1
  •  libqtgstreamerui-0.10-0 0.10.2-2~ppa1superx1
  •  libqtgui4 4:4.8.2+dfsg-2superx1
  •  libqtscript4-core 0.2.0-0ubuntu1
  •  libqtscript4-gui 0.2.0-0ubuntu1
  •  libqtscript4-network 0.2.0-0ubuntu1
  •  libqtscript4-sql 0.2.0-0ubuntu1
  •  libqtscript4-uitools 0.2.0-0ubuntu1
  •  libqtscript4-xml 0.2.0-0ubuntu1
  •  libqtwebkit4 2.2.1-1ubuntu4
  •  libquadmath0 4.6.3-1ubuntu5
  •  libquicktime2 2:1.2.3-4build2
  •  libraptor2-0 2.0.6-1ubuntu0.1
  •  librasqal3 0.9.28-1
  •  libraw1394-11 2.0.7-1ubuntu1
  •  librdf0 1.0.14-1
  •  libreadline5 5.2-11
  •  libreadline6 6.2-8
  •  libreoffice-base-core 1:4.0.2~rc2-0superx1
  •  libreoffice-calc 1:4.0.2~rc2-0superx1
  •  libreoffice-common 1:4.0.2~rc2-0superx1
  •  libreoffice-core 1:4.0.2~rc2-0superx1
  •  libreoffice-draw 1:4.0.2~rc2-0superx1
  •  libreoffice-emailmerge 1:4.0.2~rc2-0superx1
  •  libreoffice-gnome 1:4.0.2~rc2-0superx1
  •  libreoffice-gtk 1:4.0.2~rc2-0superx1
  •  libreoffice-impress 1:4.0.2~rc2-0superx1
  •  libreoffice-l10n-as 1:4.0.2~rc2-0superx1
  •  libreoffice-math 1:4.0.2~rc2-0superx1
  •  libreoffice-style-oxygen 1:4.0.2~rc2-0superx1
  •  libreoffice-writer 1:4.0.2~rc2-0superx1
  •  libresid-builder0c2a 2.1.1-12
  •  libresoft-agent 2.1superx1
  •  libroken18-heimdal 1.6~git20120311.dfsg.1-2
  •  librsvg2-2 2.36.1-0ubuntu1
  •  librsvg2-common 2.36.1-0ubuntu1
  •  librtmp0 2.4~20110711.gitc28f1bab-1
  •  libsamplerate0 0.1.8-4
  •  libsane 1.0.22-7ubuntu1
  •  libsane-common 1.0.22-7ubuntu1
  •  libsane-hpaio 3.12.2-1ubuntu3.1
  •  libsasl2-2 2.1.25.dfsg1-3ubuntu0.1
  •  libsasl2-modules 2.1.25.dfsg1-3ubuntu0.1
  •  libschroedinger-1.0-0 1.0.11-1
  •  libsdl-image1.2 1.2.10-3
  •  libsdl1.2debian 1.2.14-6.4ubuntu3
  •  libselinux1 2.1.0-4.1ubuntu1
  •  libsensors4 1:3.3.1-2ubuntu1
  •  libsgutils2-2 1.33-1
  •  libshout3 2.2.2-7ubuntu1
  •  libsidplay1 1.36.59-5
  •  libsidplay2 2.1.1-12
  •  libsigsegv2 2.9-4ubuntu2
  •  libslang2 2.2.4-3ubuntu1
  •  libslp1 1.2.1-7.8ubuntu1
  •  libslv2-9 0.6.6+dfsg1-1
  •  libsm6 2:1.2.0-2build1
  •  libsmbclient 2:3.6.3-2ubuntu2.6
  •  libsndfile1 1.0.25-4
  •  libsnmp-base 5.4.3~dfsg-2.4ubuntu1.1
  •  libsnmp15 5.4.3~dfsg-2.4ubuntu1.1
  •  libsocket6-perl 0.23-1build2
  •  libsolid4 4:4.10.5-0superx1
  •  libsolidcontrol4abi2 4:4.10.5-0superx1
  •  libsolidcontrolifaces4abi2 4:4.10.5-0superx1
  •  libsoprano4 2.9.0+dfsg.1-0superx1
  •  libsoundtouch0 1.6.0-2build1
  •  libsoup-gnome2.4-1 2.38.1-1
  •  libsoup2.4-1 2.38.1-1
  •  libsox1b 14.3.2-3
  •  libspandsp2 0.0.6~pre18-2build1
  •  libspectre1 0.2.6-1build1
  •  libspeechd2 0.7.1-6ubuntu3
  •  libspeex1 1.2~rc1-3ubuntu2
  •  libspeexdsp1 1.2~rc1-3ubuntu2
  •  libsqlite3-0 3.7.9-2ubuntu1.1
  •  libss2 1.42-1ubuntu2
  •  libssh-4 0.5.2-1ubuntu0.12.04.2
  •  libssl1.0.0 1.0.1-4ubuntu5.10
  •  libstartup-notification0 0.12-1ubuntu1
  •  libstdc++6 4.6.3-1ubuntu5
  •  libstdc++6-4.6-dev 4.6.3-1ubuntu5
  •  libstlport4.6ldbl 4.6.2-7
  •  libstreamanalyzer0 0.7.7-1.1ubuntu3
  •  libstreams0 0.7.7-1.1ubuntu3
  •  libsub-name-perl 0.05-1build2
  •  libswitch-perl 2.16-2
  •  libswscale2 4:0.8.6-0ubuntu0.12.04.1
  •  libsyndication4 4:4.10.5-0superx1
  •  libsysfs2 2.1.0+repack-1
  •  libtag-extras1 1.0.1-3
  •  libtag1-vanilla 1.8-1~superx1
  •  libtag1c2a 1.8-1~superx1
  •  libtalloc2 2.0.7-3
  •  libtar0 1.2.11-8
  •  libtaskmanager4abi3 4:4.10.5-0superx1
  •  libtasn1-3 2.10-1ubuntu1.1
  •  libtdb1 1.2.9-4
  •  libtelepathy-glib0 0.18.2-0ubuntu1
  •  libtelepathy-logger-qt4-1 0.4.0-0superx1
  •  libtelepathy-logger2 0.4.0-0ubuntu1
  •  libtelepathy-qt4-2 0.9.3-0superx1
  •  libtemplateparser4 4:4.10.5-0superx1
  •  libtext-charwidth-perl 0.04-7build1
  •  libtext-iconv-perl 1.7-5
  •  libtext-wrapi18n-perl 0.06-7
  •  libthai-data 0.1.16-3
  •  libthai0 0.1.16-3
  •  libtheora0 1.1.1+dfsg.1-3ubuntu2
  •  libthreadweaver4 4:4.10.5-0superx1
  •  libtiff4 3.9.5-2ubuntu1.5
  •  libtimedate-perl 1.2000-1
  •  libtinfo5 5.9-4
  •  libtirpc1 0.2.2-5
  •  libts-0.0-0 1.0-10
  •  libtwolame0 0.3.13-1build1
  •  libudev0 175-0ubuntu9.4
  •  libumfpack5.4.0 1:3.4.0-2ubuntu3
  •  libuniconf4.6 4.6.1-2build1
  •  libunique-1.0-0 1.1.6-4
  •  libunistring0 0.9.3-5
  •  libunshield0 0.6-2
  •  libupnp3 1:1.6.6-5.1ubuntu0.12.04.1
  •  libupower-glib1 0.9.15-3git1
  •  liburi-perl 1.59-1
  •  libusb-0.1-4 2:0.1.12-20
  •  libusb-1.0-0 2:1.0.9~rc3-2ubuntu1
  •  libusbmuxd1 1.0.7-2ubuntu0.1
  •  libutempter0 1.1.5-4
  •  libuuid1 2.20.1-1ubuntu3
  •  libv4l-0 0.8.6-1ubuntu2
  •  libv4lconvert0 0.8.6-1ubuntu2
  •  libva-x11-1 1.0.15-4
  •  libva1 1.0.15-4
  •  libvcdinfo0 0.7.23-4.1ubuntu1
  •  libvirtodbc0 6.1.4+dfsg1-0ubuntu1
  •  libvisio-0.0-0 0.0.25-1superx1
  •  libvisual-0.4-0 0.4.0-4
  •  libvisual-0.4-plugins 0.4.0.dfsg.1-7
  •  libvlc5 2.0.8-0ubuntu0.12.04.1
  •  libvlccore5 2.0.8-0ubuntu0.12.04.1
  •  libvo-aacenc0 0.1.1-2
  •  libvo-amrwbenc0 0.1.1-2
  •  libvorbis0a 1.3.2-1ubuntu3
  •  libvorbisenc2 1.3.2-1ubuntu3
  •  libvorbisfile3 1.3.2-1ubuntu3
  •  libvpx1 1.0.0-1
  •  libwavpack1 4.60.1-2
  •  libwayland0 0.85.0-1ubuntu2
  •  libwbclient0 2:3.6.3-2ubuntu2.6
  •  libweather-ion6 4:4.10.5-0superx1
  •  libwebkitgtk-1.0-0 1.8.3-0ubuntu0.12.04.1
  •  libwebkitgtk-1.0-common 1.8.3-0ubuntu0.12.04.1
  •  libwebkitgtk-3.0-0 1.8.3-0ubuntu0.12.04.1
  •  libwebkitgtk-3.0-common 1.8.3-0ubuntu0.12.04.1
  •  libwildmidi-config 0.2.3.4-2.1
  •  libwildmidi1 0.2.3.4-2.1
  •  libwind0-heimdal 1.6~git20120311.dfsg.1-2
  •  libwmf0.2-7 0.2.8.4-10ubuntu1
  •  libwpd-0.9-9 0.9.6-2superx1
  •  libwpg-0.2-2 0.2.1-1
  •  libwps-0.2-2 0.2.7-1superx1
  •  libwrap0 7.6.q-21
  •  libwvstreams4.6-base 4.6.1-2build1
  •  libwvstreams4.6-extras 4.6.1-2build1
  •  libwww-perl 6.03-1
  •  libwww-robotrules-perl 6.01-1
  •  libx11-6 2:1.4.99.1-0ubuntu2.1
  •  libx11-data 2:1.4.99.1-0ubuntu2.1
  •  libx11-xcb1 2:1.4.99.1-0ubuntu2.1
  •  libx264-120 2:0.120.2151+gita3f4407-2
  •  libx86-1 1.1+ds1-7ubuntu1
  •  libxapian22 1.2.8-1
  •  libxatracker1 8.0.4-0ubuntu0.6
  •  libxau6 1:1.0.6-4
  •  libxaw7 2:1.0.9-3ubuntu1
  •  libxcb-composite0 1.8.1-1ubuntu0.2
  •  libxcb-damage0 1.8.1-1ubuntu0.2
  •  libxcb-dri2-0 1.8.1-1ubuntu0.2
  •  libxcb-glx0 1.8.1-1ubuntu0.2
  •  libxcb-keysyms1 0.3.8-1build1
  •  libxcb-randr0 1.8.1-1ubuntu0.2
  •  libxcb-render0 1.8.1-1ubuntu0.2
  •  libxcb-shape0 1.8.1-1ubuntu0.2
  •  libxcb-shm0 1.8.1-1ubuntu0.2
  •  libxcb-util0 0.3.8-2
  •  libxcb-xfixes0 1.8.1-1ubuntu0.2
  •  libxcb-xv0 1.8.1-1ubuntu0.2
  •  libxcb1 1.8.1-1ubuntu0.2
  •  libxcomposite1 1:0.4.3-2build1
  •  libxcursor1 1:1.1.12-1ubuntu0.1
  •  libxdamage1 1:1.1.3-2build1
  •  libxdmcp6 1:1.1.0-4
  •  libxerces-c3.1 3.1.1-1build1
  •  libxext6 2:1.3.0-3ubuntu0.1
  •  libxfixes3 1:5.0-4ubuntu4.1
  •  libxfont1 1:1.4.4-1
  •  libxft2 2.2.0-3ubuntu2
  •  libxi6 2:1.6.0-0ubuntu2.1
  •  libxine1-bin 1.1.20-2build1
  •  libxine1-ffmpeg 1.1.20-2build1
  •  libxinerama1 2:1.1.1-3ubuntu0.1
  •  libxkbfile1 1:1.0.7-1ubuntu0.1
  •  libxklavier16 5.2.1-1ubuntu1
  •  libxml2 2.7.8.dfsg-5.1ubuntu4.6
  •  libxml2-utils 2.7.8.dfsg-5.1ubuntu4.6
  •  libxmu6 2:1.1.0-3
  •  libxmuu1 2:1.1.0-3
  •  libxp6 1:1.0.1-2ubuntu0.12.04.1
  •  libxpm4 1:3.5.9-4
  •  libxrandr2 2:1.3.2-2ubuntu0.2
  •  libxrender1 1:0.9.6-2ubuntu0.1
  •  libxslt1.1 1.1.26-8ubuntu1.3
  •  libxss1 1:1.2.1-2
  •  libxt6 1:1.1.1-2ubuntu0.1
  •  libxtst6 2:1.2.0-4ubuntu0.1
  •  libxv1 2:1.0.6-2ubuntu0.1
  •  libxvidcore4 2:1.3.2-6
  •  libxvmc1 2:1.0.6-1ubuntu2.1
  •  libxxf86dga1 2:1.1.2-1ubuntu0.1
  •  libxxf86vm1 1:1.1.1-2ubuntu0.1
  •  libyajl1 1.0.12-2
  •  libzbar0 0.10+doc-7build2
  •  libzip2 0.10-1ubuntu1
  •  libzvbi-common 0.2.33-4
  •  libzvbi0 0.2.33-4
  •  lightdm 1.3.2-0superx1
  •  lightdm-kde-greeter 0.3.1-1superx1
  •  lintian 2.5.6ubuntu0.1
  •  linux-firmware 1.79.6
  •  linux-headers-3.2.0-52 3.2.0-52.78
  •  linux-headers-3.2.0-52-generic-pae 3.2.0-52.78
  •  linux-image-3.2.0-52-generic-pae 3.2.0-52.78
  •  linux-libc-dev 3.2.0-52.78
  •  linux-sound-base 1.0.25+dfsg-0ubuntu1.1
  •  linux-wlan-ng 0.2.9+dfsg-4
  •  localechooser-data 2.39ubuntu2
  •  locales 2.13+git20120306-3
  •  lockfile-progs 0.1.16
  •  login 1:4.1.4.2+svn3283-3ubuntu5.1
  •  logrotate 3.7.8-6ubuntu5
  •  lsb-base 4.0-0ubuntu20.3
  •  lsb-release 4.0-0ubuntu20.3
  •  lshw 02.15-2
  •  lsof 4.81.dfsg.1-1build1
  •  ltrace 0.5.3-2.1ubuntu2
  •  lupin-casper 0.51
  •  lupin-support 0.51
  •  m17n-contrib 1.1.13-1
  •  m17n-db 1.6.3-1
  •  make 3.81-8.1ubuntu1.1
  •  makedev 2.3.1-89ubuntu2
  •  man-db 2.6.1-2ubuntu1
  •  manpages 3.35-0.1ubuntu1
  •  marble-data 4:4.10.5-0superx1
  •  mawk 1.3.3-17
  •  medibuntu-keyring 2008.04.20
  •  melt 0.7.6+git20120204-2
  •  memtest86+ 4.20-1.1ubuntu1
  •  mesa-utils 8.0.1+git20110129+d8f7d6b-0ubuntu2
  •  mime-support 3.51-1ubuntu1
  •  minitube 2.0-1superx1
  •  mlocate 0.23.1-1ubuntu2
  •  mobile-broadband-provider-info 20120410-0ubuntu1
  •  modemmanager 0.5.2.0-0ubuntu2
  •  module-init-tools 3.16-1ubuntu2
  •  mount 2.20.1-1ubuntu3
  •  mountall 2.36.4
  •  mscompress 0.3-3.1
  •  mtools 4.0.12-1ubuntu0.12.04.1
  •  mtr-tiny 0.80-1ubuntu1
  •  multiarch-support 2.15-0ubuntu10.4
  •  muon 2.0.0-0superx1
  •  muon-installer 2.0.0-0superx1
  •  muon-notifier 2.0.0-0superx1
  •  muon-updater 2.0.0-0superx1
  •  musique 1.2.1-1superx1
  •  mysql-client-core-5.5 5.5.32-0ubuntu0.12.04.1
  •  mysql-common 5.5.32-0ubuntu0.12.04.1
  •  mysql-server-core-5.5 5.5.32-0ubuntu0.12.04.1
  •  nano 2.2.6-1
  •  ncurses-base 5.9-4
  •  ncurses-bin 5.9-4
  •  nepomuk-core 4:4.10.5-0superx1
  •  nepomuk-core-data 4:4.10.5-0superx1
  •  net-tools 1.60-24.1ubuntu2
  •  netbase 4.47ubuntu1
  •  netcat-openbsd 1.89-4ubuntu1
  •  netpbm 2:10.0-15
  •  network-manager 0.9.4.0-0ubuntu4.2
  •  network-manager-pptp 0.9.4.0-0ubuntu1
  •  nfs-common 1:1.2.5-3ubuntu3.1
  •  ntfs-3g 1:2012.1.15AR.1-1ubuntu1.2
  •  ntpdate 1:4.2.6.p3+dfsg-1ubuntu3.1
  •  ntrack-module-libnl-0 016-1ubuntu1
  •  nvidia-common 1:0.2.44.2
  •  obex-data-server 0.4.6-0ubuntu1
  •  obexd-client 0.44-0ubuntu1
  •  odbcinst 2.2.14p2-5ubuntu3
  •  odbcinst1debian2 2.2.14p2-5ubuntu3
  •  okular 4:4.10.5-0superx1
  •  okular-extra-backends 4:4.10.5-0superx1
  •  openoffice.org-hyphenation 0.6
  •  openprinting-ppds 20120322-0ubuntu1
  •  openshot 1.4.3-1
  •  openssh-client 1:5.9p1-5ubuntu1.1
  •  openssl 1.0.1-4ubuntu5.10
  •  os-prober 1.51ubuntu3
  •  oxygen-cursor-theme 0.0.2012-06-kde4.8-2superx1
  •  oxygen-icon-theme 4:4.10.3+dfsg-0superx1
  •  p7zip-full 9.20.1~dfsg.1-4
  •  parted 2.3-8ubuntu5.1
  •  partitionmanager 1.0.3-0ubuntu4
  •  passwd 1:4.1.4.2+svn3283-3ubuntu5.1
  •  patch 2.6.1-3
  •  patchutils 0.3.2-1.1
  •  pciutils 1:3.1.8-2ubuntu6
  •  pcmciautils 018-6
  •  perl 5.14.2-6ubuntu2.3
  •  perl-base 5.14.2-6ubuntu2.3
  •  perl-modules 5.14.2-6ubuntu2.3
  •  phonon 4:4.7.0really4.6.0-0ubuntu1
  •  phonon-backend-gstreamer 4:4.7.0really4.6.2-0superx1
  •  pigz 2.1.6-1
  •  pinentry-qt4 0.8.1-1ubuntu1
  •  pkg-kde-tools 0.15.3superx1
  •  plasma-containments-addons 4:4.10.5-0superx1
  •  plasma-dataengines-addons 4:4.10.5-0superx1
  •  plasma-dataengines-workspace 4:4.10.5-0superx1
  •  plasma-desktop 4:4.10.5-0superx1
  •  plasma-netbook 4:4.10.5-0superx1
  •  plasma-runners-addons 4:4.10.5-0superx1
  •  plasma-scriptengine-javascript 4:4.10.5-0superx1
  •  plasma-scriptengine-python 4:4.10.5-0superx1
  •  plasma-wallpapers-addons 4:4.10.5-0superx1
  •  plasma-widget-facebook 1.0-0ubuntu1
  •  plasma-widget-folderview 4:4.10.5-0superx1
  •  plasma-widget-kimpanel 4:4.10.5-0superx1
  •  plasma-widget-lancelot 4:4.10.5-0superx1
  •  plasma-widget-menubar 0.1.17-0ubuntu1
  •  plasma-widget-message-indicator 0.5.8-1ubuntu1
  •  plasma-widget-networkmanagement 0.9.0.8-0superx1
  •  plasma-widget-telepathy-chat 0.4.0-0superx1
  •  plasma-widget-telepathy-presence 0.4.0-0superx1
  •  plasma-widgets-addons 4:4.10.5-0superx1
  •  plasma-widgets-workspace 4:4.10.5-0superx1
  •  plymouth 0.8.2-2ubuntu31.1
  •  plymouth-label 0.8.2-2ubuntu31.1
  •  plymouth-theme-superx-logo 1:12.04superx1
  •  pm-utils 1.4.1-9
  •  po-debconf 1.0.16+nmu2ubuntu1
  •  policykit-1 0.104-1ubuntu1
  •  policykit-desktop-privileges 0.10
  •  polkit-kde-1 0.99.0-3ubuntu5
  •  poppler-utils 0.18.4-1ubuntu3.1
  •  popularity-contest 1.53ubuntu1
  •  powermgmt-base 1.31
  •  ppp 2.4.5-5ubuntu1
  •  pppconfig 2.3.18+nmu3ubuntu1
  •  pppoe 3.8-3ubuntu1
  •  pppoeconf 1.20ubuntu1
  •  pptp-linux 1.7.2-6
  •  preload 0.6.4-1
  •  printer-applet 4:4.9.3-0superx1
  •  printer-driver-c2esp 23-1
  •  printer-driver-foo2zjs 20111202dfsg0-1ubuntu1
  •  printer-driver-gutenprint 5.2.8~pre1-0ubuntu2.1
  •  printer-driver-hpcups 3.12.2-1ubuntu3.1
  •  printer-driver-hpijs 3.12.2-1ubuntu3.1
  •  printer-driver-min12xxw 0.0.9-6ubuntu1
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu1
  •  printer-driver-postscript-hp 3.12.2-1ubuntu3.1
  •  printer-driver-ptouch 1.3-3ubuntu0.1
  •  printer-driver-pxljr 1.3+repack0-2
  •  printer-driver-sag-gdi 0.1-3
  •  printer-driver-splix 2.0.0+svn300-1.1ubuntu2
  •  procps 1:3.2.8-11ubuntu6
  •  psmisc 22.15-2ubuntu1.1
  •  pulseaudio 1:1.1-0ubuntu15.3
  •  pulseaudio-module-bluetooth 1:1.1-0ubuntu15.3
  •  pulseaudio-module-x11 1:1.1-0ubuntu15.3
  •  pulseaudio-utils 1:1.1-0ubuntu15.3
  •  python 2.7.3-0ubuntu2.2
  •  python-appindicator 0.4.92-0ubuntu1
  •  python-apport 2.0.1-0ubuntu17.4
  •  python-apt 0.8.3ubuntu7.1
  •  python-apt-common 0.8.3ubuntu7.1
  •  python-cairo 1.8.8-1ubuntu3
  •  python-chardet 2.0.1-2build1
  •  python-crypto 2.4.1-1ubuntu0.1
  •  python-cups 1.9.61-0ubuntu2
  •  python-cupshelpers 1.3.8+20120201-0ubuntu8.1
  •  python-daemon 1.5.5-1ubuntu1
  •  python-dbus 1.0.0-1ubuntu1
  •  python-dbus-dev 1.0.0-1ubuntu1
  •  python-debian 0.1.21ubuntu1
  •  python-gdbm 2.7.3-1ubuntu1
  •  python-gi 3.2.2-1~precise
  •  python-gnupginterface 0.3.2-9.1ubuntu3
  •  python-gobject 3.2.2-1~precise
  •  python-gobject-2 2.28.6-10ubuntu1
  •  python-gtk2 2.24.0-3
  •  python-httplib2 0.7.2-1ubuntu2
  •  python-ibus 1.4.2-0superx1
  •  python-imaging 1.1.7-4
  •  python-kde4 4:4.9.4-0superx1
  •  python-keyring 0.9.2-0ubuntu0.12.04.2
  •  python-launchpadlib 1.9.12-1
  •  python-lazr.restfulclient 0.12.0-1ubuntu1
  •  python-lazr.uri 1.0.3-1
  •  python-lockfile 1:0.8-2ubuntu1
  •  python-minimal 2.7.3-0ubuntu2.2
  •  python-mlt3 0.7.6+git20120204-2
  •  python-notify 0.1.1-3
  •  python-oauth 1.0.1-3build1
  •  python-openssl 0.12-1ubuntu2
  •  python-pexpect 2.3-1ubuntu2
  •  python-pkg-resources 0.6.24-1ubuntu1
  •  python-problem-report 2.0.1-0ubuntu17.4
  •  python-pyasn1 0.0.11a-1ubuntu1
  •  python-pycurl 7.19.0-4ubuntu3
  •  python-pygoocanvas 0.14.1-1ubuntu6
  •  python-pyicu 1.3-1
  •  python-pyudev 0.13-1
  •  python-qt4 4.9.1-2ubuntu1
  •  python-qt4-dbus 4.9.1-2ubuntu1
  •  python-renderpm 2.5-1.1build1
  •  python-reportlab 2.5-1.1build1
  •  python-reportlab-accel 2.5-1.1build1
  •  python-simplejson 2.3.2-1
  •  python-sip 4.13.2-1
  •  python-smbc 1.0.13-0ubuntu1
  •  python-software-properties 0.82.7.3superx2
  •  python-support 1.0.14ubuntu2
  •  python-telepathy 0.15.19-2.1build1
  •  python-twisted 11.1.0-1ubuntu2
  •  python-twisted-bin 11.1.0-1ubuntu2
  •  python-twisted-conch 1:11.1.0-1
  •  python-twisted-core 11.1.0-1ubuntu2
  •  python-twisted-lore 11.1.0-1
  •  python-twisted-mail 11.1.0-1
  •  python-twisted-names 11.1.0-1
  •  python-twisted-news 11.1.0-1
  •  python-twisted-runner 11.1.0-1
  •  python-twisted-web 11.1.0-1
  •  python-twisted-words 11.1.0-1
  •  python-uno 1:4.0.2~rc2-0superx1
  •  python-wadllib 1.3.0-2
  •  python-xapian 1.2.8-1
  •  python-xdg 0.19-3ubuntu2
  •  python-xkit 0.4.2.3build1
  •  python-zope.interface 3.6.1-1ubuntu3
  •  python2.7 2.7.3-0ubuntu3.2
  •  python2.7-minimal 2.7.3-0ubuntu3.2
  •  qapt-batch 1.3.1-0ubuntu2
  •  qapt-deb-installer 1.3.1-0ubuntu2
  •  qdbus 4:4.8.2+dfsg-2superx1
  •  quassel-data 0.8.0-0ubuntu1
  •  radeontool 1.6.2-1.1
  •  rdate 1:1.2-4build1
  •  readline-common 6.2-8
  •  realpath 1.16
  •  reiserfsprogs 1:3.6.21-1build1
  •  resolvconf 1.63ubuntu16
  •  rfkill 0.4-1ubuntu2
  •  rpcbind 0.2.0-7ubuntu1.2
  •  rsync 3.0.9-1ubuntu1
  •  rsyslog 5.8.6-1ubuntu8.4
  •  rtkit 0.10-2
  •  samba 2:3.6.3-2ubuntu2.6
  •  samba-common 2:3.6.3-2ubuntu2.6
  •  samba-common-bin 2:3.6.3-2ubuntu2.6
  •  sane-utils 1.0.22-7ubuntu1
  •  sed 4.2.1-9
  •  sensible-utils 0.0.6ubuntu2
  •  setserial 2.17-46
  •  sgml-base 1.26+nmu1ubuntu1
  •  sgml-data 2.0.6
  •  shared-desktop-ontologies 0.10.0-0superx1
  •  shared-mime-info 1.0-0ubuntu4.1
  •  skanlite 0.8-1ubuntu1
  •  smbclient 2:3.6.3-2ubuntu2.6
  •  software-properties-kde 0.82.7.3superx2
  •  soprano-daemon 2.9.0+dfsg.1-0superx1
  •  sound-theme-freedesktop 0.7.pristine-2
  •  ssl-cert 1.0.28ubuntu0.1
  •  strace 4.5.20-2.3ubuntu1
  •  sudo 1.8.3p1-1ubuntu3.4
  •  superx-app-launcher 2.1superx1
  •  superx-default-settings 2.1superx2
  •  superx-default-wallpaper 2.0superx2
  •  superx-icons-oxyfienz 2.0superx2
  •  superx-meta-codecs 2.1superx2
  •  superx-meta-common 2.1superx2
  •  superx-meta-desktop 2.1superx2
  •  superx-meta-games 2.1superx2
  •  superx-system 2.2superx1
  •  superx-system-daemon 2.1superx1
  •  syslinux 2:4.05+dfsg-2
  •  syslinux-common 2:4.05+dfsg-2
  •  syslinux-legacy 2:3.63+dfsg-2ubuntu5
  •  sysstat 10.0.3-1
  •  system-config-printer-common 1.3.8+20120201-0ubuntu8.1
  •  system-config-printer-kde 4:4.9.5-0superx1
  •  system-config-printer-udev 1.3.8+20120201-0ubuntu8.1
  •  systemsettings 4:4.10.5-0superx1
  •  sysv-rc 2.88dsf-13.10ubuntu11.1
  •  sysvinit-utils 2.88dsf-13.10ubuntu11.1
  •  tar 1.26-4ubuntu1
  •  tasks-icons 4:4.10.5-0superx1
  •  tcpd 7.6.q-21
  •  tcpdump 4.2.1-1ubuntu2
  •  telepathy-mission-control-5 1:5.12.0-0ubuntu2.1
  •  telepathy-sunshine 0.1.8-2ubuntu1
  •  telnet 0.17-36build1
  •  testdisk 6.13-1
  •  thunderbird 17.0.8+build1-0ubuntu0.12.04.1
  •  time 1.7-23.1
  •  toshset 1.76-2
  •  tsconf 1.0-10
  •  ttf-bengali-fonts 1:0.5.11ubuntu1
  •  ttf-dejavu 2.33-2ubuntu1
  •  ttf-dejavu-core 2.33-2ubuntu1
  •  ttf-dejavu-extra 2.33-2ubuntu1
  •  ttf-devanagari-fonts 1:0.5.11ubuntu1
  •  ttf-freefont 20100919-1
  •  ttf-gujarati-fonts 1:0.5.11ubuntu1
  •  ttf-indic-fonts 1:0.5.11ubuntu1
  •  ttf-indic-fonts-core 1:0.5.11ubuntu1
  •  ttf-kannada-fonts 1:0.5.11ubuntu1
  •  ttf-malayalam-fonts 1:0.5.11ubuntu1
  •  ttf-mscorefonts-installer 3.4ubuntu3
  •  ttf-oriya-fonts 1:0.5.11ubuntu1
  •  ttf-punjabi-fonts 1:0.5.11ubuntu1
  •  ttf-tamil-fonts 1:0.5.11ubuntu1
  •  ttf-telugu-fonts 1:0.5.11ubuntu1
  •  ttf-ubuntu-font-family 0.80-0ubuntu2
  •  ttf-wqy-microhei 0.2.0-beta-1ubuntu1
  •  tzdata 2012e-0ubuntu0.12.04.1
  •  ubiquity 2.10.24superx1
  •  ubiquity-casper 1.315.1
  •  ubiquity-frontend-kde 2.10.24superx1
  •  ubiquity-slideshow-superx 2.0superx1
  •  ubiquity-ubuntu-artwork 2.10.24superx1
  •  ubuntu-extras-keyring 2010.09.27
  •  ubuntu-keyring 2011.11.21.1
  •  ubuntu-minimal 1.267.1
  •  ubuntu-standard 1.267.1
  •  ucf 3.0025+nmu2ubuntu1
  •  udev 175-0ubuntu9.4
  •  udisks 1.0.4-5ubuntu2.1
  •  ufw 0.31.1-1
  •  unattended-upgrades 0.76ubuntu1
  •  uno-libs3 4.0.2~rc2-0superx1
  •  unrar 1:4.0.3-1
  •  unshield 0.6-2
  •  unzip 6.0-4ubuntu1
  •  update-inetd 4.41
  •  update-manager-core 1:0.156.14.11
  •  update-manager-kde 1:0.156.14.11
  •  update-notifier-common 0.119ubuntu8.6
  •  upower 0.9.15-3git1
  •  upstart 1.5-0ubuntu7.2
  •  ure 4.0.2~rc2-0superx1
  •  ureadahead 0.100.0-12
  •  usb-creator-common 0.2.38superx
  •  usb-creator-kde 0.2.38superx
  •  usb-modeswitch 1.2.3+repack0-1ubuntu2
  •  usb-modeswitch-data 20120120-0ubuntu1
  •  usbmuxd 1.0.7-2ubuntu0.1
  •  usbutils 1:005-1
  •  user-setup 1.42ubuntu3
  •  userconfig 0.9.0-0ubuntu10
  •  util-linux 2.20.1-1ubuntu3
  •  uuid-runtime 2.20.1-1ubuntu3
  •  vbetool 1.1-2ubuntu1
  •  vim 2:7.3.429-2ubuntu2.1
  •  vim-common 2:7.3.429-2ubuntu2.1
  •  vim-runtime 2:7.3.429-2ubuntu2.1
  •  vim-tiny 2:7.3.429-2ubuntu2.1
  •  virtuoso-minimal 6.1.4+dfsg1-0ubuntu1
  •  virtuoso-opensource-6.1-bin 6.1.4+dfsg1-0ubuntu1
  •  virtuoso-opensource-6.1-common 6.1.4+dfsg1-0ubuntu1
  •  vlc 2.0.8-0ubuntu0.12.04.1
  •  vlc-data 2.0.8-0ubuntu0.12.04.1
  •  vlc-nox 2.0.8-0ubuntu0.12.04.1
  •  w32codecs 1:20110131-0.1medibuntu3
  •  wamerican 7.1-1
  •  wget 1.13.4-2ubuntu1
  •  whiptail 0.52.11-2ubuntu10
  •  wireless-regdb 2011.04.28-1ubuntu3
  •  wireless-tools 30~pre9-5ubuntu2
  •  wodim 9:1.1.11-2ubuntu2
  •  wpasupplicant 0.7.3-6ubuntu2.1
  •  wvdial 1.61-4build1
  •  x11-apps 7.6+5ubuntu1
  •  x11-common 1:7.6+12ubuntu2
  •  x11-session-utils 7.6+2
  •  x11-utils 7.6+4ubuntu0.1
  •  x11-xfs-utils 7.6+1
  •  x11-xkb-utils 7.6+4
  •  x11-xserver-utils 7.6+3
  •  xauth 1:1.0.6-1
  •  xbitmaps 1.1.1-1
  •  xcursor-themes 1.0.3-1
  •  xdg-user-dirs 0.14-0ubuntu2
  •  xdg-utils 1.1.0~rc1-2ubuntu6
  •  xfonts-base 1:1.0.3
  •  xfonts-encodings 1:1.0.4-1ubuntu1
  •  xfonts-mathml 4ubuntu1
  •  xfonts-scalable 1:1.0.3-1
  •  xfonts-utils 1:7.6+1
  •  xfsprogs 3.1.7
  •  xinit 1.3.1-1
  •  xinput 1.5.99.1-0ubuntu2
  •  xkb-data 2.5-1ubuntu1.3
  •  xml-core 0.13
  •  xorg 1:7.6+12ubuntu2
  •  xorg-docs-core 1:1.6-1ubuntu2
  •  xscreensaver-data 5.15-2ubuntu1
  •  xscreensaver-data-extra 5.15-2ubuntu1
  •  xserver-common 2:1.11.4-0ubuntu10.13
  •  xserver-xorg 1:7.6+12ubuntu2
  •  xserver-xorg-core 2:1.11.4-0ubuntu10.13
  •  xserver-xorg-input-all 1:7.6+12ubuntu2
  •  xserver-xorg-input-evdev 1:2.7.0-0ubuntu1.2
  •  xserver-xorg-input-mouse 1:1.7.1-1build3
  •  xserver-xorg-input-synaptics 1.6.2-1ubuntu1~precise2
  •  xserver-xorg-input-vmmouse 1:12.9.0-0ubuntu0.1
  •  xserver-xorg-input-wacom 1:0.14.0-0ubuntu2.1
  •  xserver-xorg-video-all 1:7.6+12ubuntu2
  •  xserver-xorg-video-ati 1:6.14.99~git20111219.aacbd629-0ubuntu2
  •  xserver-xorg-video-cirrus 1:1.3.2-4build1
  •  xserver-xorg-video-fbdev 1:0.4.2-4ubuntu2
  •  xserver-xorg-video-geode 2.11.13-2build1
  •  xserver-xorg-video-intel 2:2.17.0-1ubuntu4.4
  •  xserver-xorg-video-mach64 6.9.0-1build2
  •  xserver-xorg-video-mga 1:1.4.13.dfsg-4build2
  •  xserver-xorg-video-neomagic 1:1.2.5-2build2
  •  xserver-xorg-video-nouveau 1:0.0.16+git20111201+b5534a1-1build3
  •  xserver-xorg-video-openchrome 1:0.2.904+svn1050-1ubuntu0.1
  •  xserver-xorg-video-qxl 0.0.16-2ubuntu0.1
  •  xserver-xorg-video-r128 6.8.1-5build2
  •  xserver-xorg-video-radeon 1:6.14.99~git20111219.aacbd629-0ubuntu2
  •  xserver-xorg-video-s3 1:0.6.3-4build2
  •  xserver-xorg-video-savage 1:2.3.3-1ubuntu1
  •  xserver-xorg-video-siliconmotion 1:1.7.5-1build2
  •  xserver-xorg-video-sis 1:0.10.3-3build2
  •  xserver-xorg-video-sisusb 1:0.9.4-2build2
  •  xserver-xorg-video-tdfx 1:1.4.3-4build2
  •  xserver-xorg-video-trident 1:1.3.4-2build2
  •  xserver-xorg-video-vesa 1:2.3.0-7build2
  •  xserver-xorg-video-vmware 1:12.0.1-1ubuntu1.1
  •  xsettings-kde 0.12.3-0ubuntu2.1
  •  xul-ext-calendar-timezones 1.9+build1-0ubuntu0.12.04.1
  •  xul-ext-lightning 1.9+build1-0ubuntu0.12.04.1
  •  xz-lzma 5.1.1alpha+20110809-3
  •  xz-utils 5.1.1alpha+20110809-3
  •  zenity 3.4.0-0ubuntu4
  •  zenity-common 3.4.0-0ubuntu4
  •  zip 3.0-4
  •  zlib1g 1:1.2.3.4.dfsg-3ubuntu4


Reader Ratings
Reader supplied reviews for SuperX

Average rating
N/A
from 0 review(s)
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on SuperX?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):





Extended Lifecycle Support for CentOS 7 | TuxCare






Copyright (C) 2001 - 2024 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith

Tips: bc1qxes3k2wq3uqzr074tkwwjmwfe63z70gwzfu4lx
lnurl1dp68gurn8ghj7ampd3kx2ar0veekzar0wd5xjtnrdakj7tnhv4kxctttdehhwm30d3h82unvwqhhxarpw3jkc7tzw4ex6cfexyfua2nr
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
0x969CD4E778C7b6549A2B00e34114e0168c86A542
PayPal.me/distrowPatreon.com/distrowatch